@charset "utf-8";
/* lockout */
#lockout * {
	outline: 0;
	outline: none;
}
#lockout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 25px;
}
#lockout #lockout-inner {
	background: #f4f4f4;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	margin: 0 auto;
	max-width: 700px;
	padding: 50px 25px;
	text-align: center;
}
#lockout #lockout-inner:after {
	clear: both;
	content: '';
	display: block;
}
#lockout #lockout-inner p a {
	color: #333;
	text-decoration: underline;
}
#lockout #lockout-inner p a:hover, #lockout #lockout-inner p a:focus {
	color: #777;
}
#lockout #lockout-inner form {
	margin-top: 15px;
	max-width: none;
	text-align: left;
	width: 100%;
}
#lockout #lockout-inner form .field {
	margin-bottom: 10px;
	position: relative;
}
#lockout #lockout-inner form .field .left {
	border-right: 1px solid #dad9d9;
	color: #999;
	font-weight: normal;
	height: 34px;
	left: 1px;
	line-height: 34px;
	margin: 0;
	padding: 0px 10px;
	position: absolute;
	top: 1px;
	width: 81px;
}
#lockout #lockout-inner form input.text, #lockout #lockout-inner form input:invalid {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding-left: 89px;
	height: 36px;
	line-height: 36px;
}
#lockout #lockout-inner form input[type=text]:focus {
	-moz-box-shadow: 0 0px 6px #ddd, inset 0 0 100px 100px #fff;
	-webkit-box-shadow: 0 0px 6px #ddd, inset 0 0 100px 100px #fff;
	box-shadow: 0 0px 6px #ddd, inset 0 0 100px 100px #fff;
}
#lockout #lockout-inner form input:-webkit-autofill, #lockout #lockout-inner form textarea:-webkit-autofill, #lockout #lockout-inner form select:-webkit-autofill {
	background: #fff;
	-moz-box-shadow: inset 0 0 100px 100px #fff;
	-webkit-box-shadow: inset 0 0 100px 100px #fff;
	box-shadow: inset 0 0 100px 100px #fff;
}
#lockout #lockout-inner form .field .checkbox {
	margin-top:0;
}
#lockout #lockout-inner form input[type="submit"], #lockout #lockout-inner form .Actions .action {
	background: #62AE62;
	border-bottom: 3px solid #4A824A;
	font-weight: bold;
	letter-spacing: 0;
	padding-top: 8px;
}
#lockout #lockout-inner form input[type="submit"]:hover, #lockout #lockout-inner form input[type="submit"]:focus,
#lockout #lockout-inner form .Actions .action:hover, #lockout #lockout-inner form .Actions .action:focus {
	background: #4A824A;
	border-color: #386238;
}
#lockout #lockout-inner form #ForgotPassword a, #lockout #lockout-inner form #ForgotPassword a:hover, #lockout #lockout-inner form #ForgotPassword a:focus {
	color: #777;
}
/* End lockout */

